@charset "UTF-8";

#news {
margin: 0 10px 0 0;
}
#rss-area {
background-color: #ffffff;
width: 100vw;
margin-left: -5px;
padding: 5px;
}
ul {
padding: 2px 0;
}
li {
list-style-type: none;
padding: 2px 0;
line-height: 180%;
}
li img {
margin-right: 2px;
margin-bottom: -2px;
width: 14px;
height: 14px;
vertical-align: baseline;
}
li img.window {
margin-left: 2px;
width: 12px;
height: 12px;
//vertical-align: baseline;
}
li span {
/*font-size: 10px;*/
}

@media (min-width: 736px){
div#news {
width:720px;
}
div#rss-area {
width: 728px;
margin-left: 0px;
padding: 0px;
}
ul {
padding: 5px;
}
}

@media (max-width: 735.9px){
#rss-area {
width: calc(100vw - 10px);
font-size: 1.6rem;
margin-left: 0;
}
li {
padding: 5px 0;
}
}

@media (max-width: 735.9px) and (orientation: landscape) {
div#news {
width:95%;
}
li {
padding: 5px 0;
}
}
